I-nex won't run in Debian Sid

Bug #1278199 reported by Joe Agrillo on 2014-02-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
I-Nex
Undecided
Unassigned

Bug Description

** Oops! Internal error! **
** Cannot find interface of library 'gb.geom'
ERROR: #27: Cannot load component 'gb.geom': cannot find component
** Program aborting. Sorry! :-(
** Please send a bug report at <email address hidden>

eloaders (eloaders) wrote :

This is Debian Package Maintainer Bug.
Becouse gambas3-runtime must be have in package

gb.geom.so
gb.geom.so.0
gb.geom.so.0.0.0

In /usr/lib/gambas3/

the only solution is to install gambas3-runtime from ubuntu repository.
With branch distribution saucy or trusty.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers